Announcement

Collapse
No announcement yet.

/pts/pgbench 1.5.2 doesn't run on Debian Jessie 8.4

Collapse
X
  • Filter
  • Time
  • Show
Clear All
new posts

  • /pts/pgbench 1.5.2 doesn't run on Debian Jessie 8.4

    The script 'pgbench' uses the 'bc' command, but this isn't listed as a dependency, so if your OS is missing 'bc', pgbench won't be able to run, giving an "invalid scaling factor: 0" error. A quick fix is:

    apt-get install bc

    but really bc needs to be added to the list of dependencies for that benchmark.
    Last edited by sheffieldnick; 06-04-2016, 06:24 AM.

  • #2
    Bug still present in Phoronix Test Suite v6.4.0

    Comment

    Working...
    X